#first-block {
text-align:left;
padding:2em 0;
}
#second-block {
	text-align: center;
	padding: 0.5em 0;
}
footer {
background:#000;
padding:1.5em 0;
}

/* sticky footer css */
html {
height: 100%;
overflow: hidden;
}
 
body {
height: 100%;
overflow: scroll;
}
 
.with-sticky-footer {
display: table;
height: 100%;
table-layout: fixed;
width: 100%; 
}
 
.sticky-footer {
display: table-row;
height: 1px;
} 

.bubble {border: 5px #FFF; background-color: #999; margin-left: 5.5em; margin-right: 5.5em; padding: 8px; border-radius: 10px; }


@media screen and (max-width: 768px) {
  .right {
  float:none;
  }
}
<script type="text/javascript" src="//downloads.mailchimp.com/js/signup-forms/popup/embed.js" data-dojo-config="usePlainJson: true, isDebug: false"></script><script type="text/javascript">require(["mojo/signup-forms/Loader"], function(L) { L.start({"baseUrl":"mc.us18.list-manage.com","uuid":"501af35d44dc63e2eaf821307","lid":"921fea0372"}) })</script>
